---
title: CV
img:
        icon:
                path: "/include/icon/icons8-96-parse-from-clipboard.png"
                alt: "cv flat icon"
subtitle: Ingénieur développement logiciel
content-date: 2023-05-15
...
